html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
p {margin:0;padding:0;word-break:break-all}
#atgnr {height:128px;text-align:center;margin:10px}
.bcr {padding:0 0 3px;margin:0 8px}
.coure {display:inline-block;height:268px;text-align:left;font-size:0.95em}

.knwak {position:relative}
.ixtxmc {display:inline-block;height:120px}

.lbi {width:811px;font-size:0.92em}
.blicqq {width:377px;text-align:left;padding:0 0 6px}

.cmx {width:450px;text-align:left}

#ugix {width:544px;text-align:left;padding:1px;margin:6px;border:1px solid #d5707c}

#vlyj {display:block;width:363px}
.ltknm {width:771px;height:149px;text-align:center;padding:0 0 5px;margin:3px}

.zltbvm {display:inline-block;width:590px;border:1px solid #5f1c25}
#gebpa {display:inline-block}

.rqy {text-align:center;font-size:0.85em}
#vrd {text-align:left;margin:0 8px}
.npgvo {position:relative;padding:0 9px}

.syywjv {text-align:center}
#gerh {width:366px;text-align:left;padding:0 0 9px}

.esjym {position:relative;width:433px;text-align:left;padding:3px;margin:0 0 5px}
.etdnk {width:561px;text-align:center;font-size:1.17em;margin:0 2px}
#elf {text-align:center;padding:0 4px;margin:0px}
#imtf {text-align:center;margin:0 7px}

.uomx {margin:9px}
#pcj {display:inline-block;position:relative;height:176px;text-align:left;margin:10px}

.ghp {display:inline-block;position:relative;width:628px;text-align:center;padding:0 9px;margin:0 9px}
.evxig {display:inline-block;text-align:center;padding:0 0 4px}

.pidf {position:relative;font-size:1.02em;margin:4px}
#yxrdx {width:835px;text-align:left}

.smkan {width:738px;text-align:center}

#txmty {display:inline-block}
#nrhpcf {text-align:center;padding:6px;margin:9px}
.ejqbei {text-align:center;padding:9px;margin:6px;border:1px solid #a884f9}

.ecfl {display:inline-block;height:216px;margin:0px;border:1px solid #3de227}
#mfukka {position:relative;text-align:center;font-size:1.08em}

.bahfgj {margin:0px}
.lyluu {padding:0 0 7px}
#wenrs {width:430px;text-align:center;padding:0 8px}
#hlzexq {display:inline-block;padding:0 0 3px}
.pgdzup {padding:0 0 9px}
#gakfi {display:block;height:146px;text-align:left;font-size:0.8em;padding:0 0px;margin:0 0 8px}

.qkwi {}
#tro {width:654px;text-align:left;font-size:1.25em;padding:0 5px}
.kipe {display:block;text-align:center}
#rnf {display:inline;height:277px;border:1px solid #84d414}

#dmje {padding:0 4px;margin:0 0 0px}
.rhys {position:relative;width:618px;text-align:center;font-size:1.1em}
.eayxx {position:relative;width:823px;text-align:center;padding:0 0 2px}
#xhwn {width:350px;padding:0 2px;margin:4px}
.ciekih {text-align:center;padding:0 7px}

.zty {display:inline;text-align:center;margin:8px}
.fzpicb {display:inline-block;height:295px;text-align:center;margin:0 0 3px;border:1px solid #8b2a1f}

.wzxohy {display:inline;width:705px;text-align:center}
.vgxg {width:342px;margin:9px}
.imnoez {height:292px;font-size:1.14em;padding:0 10px;border:1px solid #131982}
.pbn {position:relative;width:891px;text-align:center;padding:0 0 0px}
